class CreatePProductCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_cats do |t|
      t.string       :name
      t.string       :code
      t.string       :purchase_account
      t.string       :sale_account
      t.integer :parent_id
      t.timestamps
    end
  end
end
